<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>    BSSID: </key>
	<string>    BSSID: </string>
	<key>    Channel: </key>
	<string>    قناة: </string>
	<key>    Country Code: </key>
	<string>    رمز الدولة: </string>
	<key>    IP Address: </key>
	<string>    عنوان IP: </string>
	<key>    Internet: </key>
	<string>    Internet: </string>
	<key>    MCS Index: </key>
	<string>    MCS Index: </string>
	<key>    NSS: </key>
	<string>    NSS: </string>
	<key>    Noise: </key>
	<string>    التشويش: </string>
	<key>    PHY Mode: </key>
	<string>    وضع PHY: </string>
	<key>    RSSI: </key>
	<string>    RSSI: </string>
	<key>    Router: </key>
	<string>    جهاز التوجيه: </string>
	<key>    Security: </key>
	<string>    الأمان: </string>
	<key>    Tx Rate: </key>
	<string>    معدل Tx: </string>
	<key>" Requires Password</key>
	<string>" يتطلب كلمة سر</string>
	<key>%@'s Credentials</key>
	<string>شهادة %@</string>
	<key>%@'s Info</key>
	<string>معلومات %@</string>
	<key>About HeliPort</key>
	<string>حول HeliPort</string>
	<key>Address: </key>
	<string>عنوان MAC: </string>
	<key>Auto Join</key>
	<string>الانضمام التلقائي</string>
	<key>Automatically check for updates.</key>
	<string>تحقق من التحديثات تلقائياً</string>
	<key>Cancel</key>
	<string>إلغاء</string>
	<key>Check for Updates...</key>
	<string>تحقق من التحديثات...</string>
	<key>Close</key>
	<string>إغلاق</string>
	<key>Dynamic WEP</key>
	<string>WEP الديناميكية</string>
	<key>General</key>
	<string>عام</string>
	<key>HeliPort API Version: </key>
	<string>نسخة HeliPort API: </string>
	<key>Join</key>
	<string>انضمام</string>
	<key>Join Other Network...</key>
	<string>انضمام إلى شبكة أخرى...</string>
	<key>Launch At Login</key>
	<string>فتح عند الدخول</string>
	<key>Network Name</key>
	<string>إسم الشبكة</string>
	<key>Network Name:</key>
	<string>إسم الشبكة:</string>
	<key>Network Preferences</key>
	<string>تفضيلات الشبكة</string>
	<key>Networks</key>
	<string>الشبكات</string>
	<key>None</key>
	<string>Hiçbiri</string>
	<key>Open Network Preferences...</key>
	<string>تفضيلات الشبكة...</string>
	<key>Password</key>
	<string>كلمة السر</string>
	<key>Password:</key>
	<string>كلمة السر:</string>
	<key>Quit HeliPort</key>
	<string>إنهاء HeliPort</string>
	<key>Remember this network</key>
	<string>تذكر هذه الشبكة</string>
	<key>Remove</key>
	<string>إزالة</string>
	<key>Remove Wi-Fi network %@?</key>
	<string>إزالة شبكة %@؟</string>
	<key>Saved Networks:</key>
	<string>الشبكات المحفوظة:</string>
	<key>Security</key>
	<string>الأمان</string>
	<key>Security:</key>
	<string>الأمان:</string>
	<key>Show password</key>
	<string>إظهار كلمة السر</string>
	<key>Turn Wi-Fi Off</key>
	<string>إيقاف Wi-Fi</string>
	<key>Turn Wi-Fi On</key>
	<string>تشغيل Wi-Fi</string>
	<key>Unavailable</key>
	<string>غير متوفر</string>
	<key>Unknown</key>
	<string>غير معروف</string>
	<key>Unreachable</key>
	<string>غير قابل للوصول</string>
	<key>Updates:</key>
	<string>التحديثات:</string>
	<key>Username:</key>
	<string>إسم المستخدم:</string>
	<key>Version: </key>
	<string>الإصدار: </string>
	<key>Visit OpenIntelWireless on GitHub</key>
	<string>زيارة OpenIntelWireless على GitHub</string>
	<key>WEP</key>
	<string>WEP</string>
	<key>WPA/WPA2 Enterprise</key>
	<string>WPA/WPA2 على مستوى المؤسسة</string>
	<key>WPA/WPA2 Personal</key>
	<string>WPA/WPA2 الشخصي</string>
	<key>WPA2 Enterprise</key>
	<string>WPA2 على مستوى المؤسسة</string>
	<key>WPA2 Personal</key>
	<string>WPA2 شخصي</string>
	<key>WPA2/WPA3 Enterprise</key>
	<string>WPA2/WPA3 على مستوى المؤسسة</string>
	<key>WPA2/WPA3 Personal</key>
	<string>WPA2/WPA3 شخصي</string>
	<key>WPA3 Enterprise</key>
	<string>WPA3 على مستوى المؤسسة</string>
	<key>WPA3 Personal</key>
	<string>WPA3 شخصي</string>
	<key>Wi-Fi Network "</key>
	<string>شبكات Wi-Fi "</string>
	<key>Wi-Fi: Connected</key>
	<string>Wi-Fi: متصل</string>
	<key>Wi-Fi: Connecting</key>
	<string>Wi-Fi: قيد الإتصال</string>
	<key>Wi-Fi: Looking for Networks...</key>
	<string>Wi-Fi: جاري البحث عن شبكات...</string>
	<key>Wi-Fi: Off</key>
	<string>Wi-Fi: إيقاف</string>
	<key>Wi-Fi: On</key>
	<string>Wi-Fi: قيد التشغيل</string>
	<key>Wi-Fi: Status unavailable</key>
	<string>Wi-Fi: الحالة غير متوفرة</string>
	<key>itlwm API Version: </key>
	<string>إصدار itlwm API </string>
</dict>
</plist>
